@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height:24px;
	color: #FFF;
	background-color:#3f064d;
	background-image: url(../images/bg.jpg);
	background-position:center top;
	/*background-attachment: fixed;
	background-repeat:no-repeat;*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a{
	color:#FC0;
	text-decoration:none;
}
a:hover{
	color:#FF6;
	text-decoration:none;
}
#header{
	width:980px;
	margin:0 auto;
}
#content{
	width:980px;
	margin:0 auto;
}
#bgContent{
	background-image:url(../images/bgCont.png);
	background-repeat:repeat-x;
	padding-top:56px;
}
#mainImg{
	width:780px;
	margin:0 auto;
}
#bgFooter{
	background-image:url(../images/bgFooter.png);
	background-repeat:repeat-x;
	padding-top:82px;
	height:157px;
}
#footer{
	font-size:12px;
	line-height:18px;
	width:980px;
	margin:0 auto;
	color:#999;
}
#footer a{
	color:#999;
}
#footer a:hover{
	color:#FFF;
}
#ladyL{
	width:25%;
	float:left;
}
#ladyR{
	width:72%;
	padding:0 0 0 3%;
	float:left;
}
.txtTitle{
	margin-bottom:10px;
}
.borImg{
	border:3px #211f20 solid;
	margin:0 0 10px 0;
}
.borImgActive{
	border:3px #faa92f solid;
	margin:0 0 10px 0;
}
.logo{
	margin:18px 0 24px 0;
}
.navLR{
	margin:0 12px;	
}
.txt_head{
	margin:31px 0 54px 0;
}
.txtOrange{
	color:#faa92f;
}
@-webkit-keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-moz-keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-o-keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
img.blink {
    -webkit-animation: blink 1s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation: blink 1s;
    -moz-animation-iteration-count: infinite;
    -o-animation: blink 1s;
    -o-animation-iteration-count: infinite;
}




#boxRegister{
	padding-top:5px;
}
.boxRegister{
	margin-left:3px;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtBlack{
	color:#000;
}
